spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Greg Troxel <...@ir.bbn.com>
Subject ancient perl versions
Date Wed, 03 Dec 2014 14:28:04 GMT

I am really boggled by people wanting to run LTS versions of code with
old versions of tools and expecting to run newer versions of other
things.

More constructively, it's perfectly possible to build newer perl in a
different prefix.  Just because there's an old perl in the base system
doesn't mean someone can't do that; that's what you'd have to do if the
base system didn' have perl.

Mime
View raw message